Subject: Re: Chat ID: QL7TG469OC // sales lead but form not submitted yet
From: Ashwinee Latchayya <[email-masked]>
To: RAHUL GAUTAM <[email-masked]>
Date: Thu, 24 Dec 2020 06:20:28 -0700 (MST)

Hi Rahul, 

We've discussed this with the VW client and the solution for VW ONLY at the moment is that we can escalate ONLY if the customer confirms he is residing in the ME but doesn't have a local number yet. 

For Audi, I will get this confirmed. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "RAHUL GAUTAM" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, December 24, 2020 1:26:04 AM 
Subject: Chat ID: QL7TG469OC // sales lead but form not submitted yet 

Hi Ash, 

Kindly refer Chat ID: QL7TG469OC 

This person provided his details but he has international contact number. He prefers to lease Audi E-Tron GT in Dubai. 

I am not not sure how can I submit the chat form with his international number as last time when I came across similar lead I mentioned international number in contact 
number column so it can be submitted and mentioned every detail and reason for adding international number in additional note but still it was escalated by client. 

I would request you to be please go through it as soon possible and submit chat form and let me know how can we handle such scenarios in future. 

Kind regards, 
Rahul Gautam